<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.uihandler.exceptionreporter">
    <module_version install_time="1416339496115" last="true" origin="installer" specification_version="1.25.1">
        <file crc="3498867761" name="config/Modules/org-netbeans-modules-uihandler-exceptionreporter.xml"/>
        <file crc="898153192" name="modules/locale/org-netbeans-modules-uihandler-exceptionreporter_ja.jar"/>
        <file crc="394318530" name="modules/locale/org-netbeans-modules-uihandler-exceptionreporter_pt_BR.jar"/>
        <file crc="842438000" name="modules/locale/org-netbeans-modules-uihandler-exceptionreporter_ru.jar"/>
        <file crc="2970855980" name="modules/locale/org-netbeans-modules-uihandler-exceptionreporter_zh_CN.jar"/>
        <file crc="372599988" name="modules/org-netbeans-modules-uihandler-exceptionreporter.jar"/>
    </module_version>
</module>
